Page MenuHomeFreeBSD

security/afl: Update to 2.47b
ClosedPublic

Authored by tobik on Jul 14 2017, 9:17 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, May 13, 4:00 AM
Unknown Object (File)
Sat, May 13, 3:59 AM
Unknown Object (File)
Sat, May 13, 3:40 AM
Unknown Object (File)
May 5 2023, 7:42 AM
Unknown Object (File)
Feb 13 2023, 12:43 AM
Unknown Object (File)
Feb 13 2023, 12:41 AM
Unknown Object (File)
Feb 13 2023, 12:41 AM
Unknown Object (File)
Feb 13 2023, 12:34 AM
Subscribers
None

Details

Summary
Update to 2.47b

- Also install libdislocator

Changes:	http://lcamtuf.coredump.cx/afl/ChangeLog.txt
Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D?????
Test Plan

poudriere testport 11.0/amd64, 10.3/i386 ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jul 14 2017, 9:34 AM
This revision was automatically updated to reflect the committed changes.